<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.jkiss.dbeaver.ui.feature"
      label="DBeaver Desktop UI"
      version="26.1.0.202605311718"
      provider-name="DBeaver Corp">

   <copyright>DBeaver Corp and others</copyright>

   <includes id="org.jkiss.dbeaver.runtime.feature" version="26.1.0.202605311718"/>

   <requires>
      <import plugin="org.eclipse.gef" version="0.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.draw2d" version="0.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.core.expressions" version="0.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.ui" version="0.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.ui.workbench" version="0.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.ui.workbench.texteditor" version="0.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.swt" version="0.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.jface" version="0.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.jface.text" version="0.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.ui.views" version="0.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.search" version="0.0.0" match="greaterOrEqual"/>
   </requires>

   <plugin id="org.jkiss.dbeaver.model.rcp" version="1.0.41.202605311718" />
   <plugin id="org.jkiss.dbeaver.core" version="26.1.0.202605311718" />
   <plugin id="org.jkiss.dbeaver.net.ssh.ui" version="1.0.201.202605311718" />
   <plugin id="org.jkiss.dbeaver.ui" version="5.1.195.202605311718" />
   <plugin id="org.jkiss.dbeaver.ui.ai" version="1.0.82.202605311718" />
   <plugin id="org.jkiss.dbeaver.ui.editors.acl" version="1.0.176.202605311718" />
   <plugin id="org.jkiss.dbeaver.ui.editors.base" version="1.0.180.202605311718" />
   <plugin id="org.jkiss.dbeaver.ui.editors.connection" version="1.0.171.202605311718" />
   <plugin id="org.jkiss.dbeaver.ui.editors.data" version="1.0.180.202605311718" />
   <plugin id="org.jkiss.dbeaver.ui.editors.entity" version="1.0.180.202605311718" />
   <plugin id="org.jkiss.dbeaver.ui.editors.hex" version="1.0.180.202605311718" />
   <plugin id="org.jkiss.dbeaver.ui.editors.image" version="1.0.180.202605311718" />
   <plugin id="org.jkiss.dbeaver.ui.editors.json" version="1.0.164.202605311718" />
   <plugin id="org.jkiss.dbeaver.ui.editors.sql" version="1.0.180.202605311718" />
   <plugin id="org.jkiss.dbeaver.ui.editors.sql.terminal" version="1.0.156.202605311718" />
   <plugin id="org.jkiss.dbeaver.ui.editors.session" version="1.0.158.202605311718" />
   <plugin id="org.jkiss.dbeaver.ui.editors.xml" version="1.0.180.202605311718" />
   <plugin id="org.jkiss.dbeaver.ui.forms" version="1.0.8.202605311718" />
   <plugin id="org.jkiss.dbeaver.ui.navigator" version="1.0.180.202605311718" />
   <plugin id="org.jkiss.dbeaver.ui.search" version="1.0.171.202605311718" />
   <plugin id="org.jkiss.dbeaver.ui.editors.erd" version="3.1.21.202605311718" />
   <plugin id="org.jkiss.dbeaver.data.transfer.ui" version="1.0.164.202605311718" />
   <plugin id="org.jkiss.dbeaver.data.gis.view" version="1.0.175.202605311718" />
   <plugin id="org.jkiss.bundle.jfreechart" version="1.5.8" />
   <plugin id="org.jkiss.dbeaver.ui.charts" version="1.0.177.202605311718" />

</feature>
